import { request } from './request'

const baseUri = ''
const parkActivity = '/wx/WxParkVenueRoomController'

export function getMeetingRoomList(data) {
    return request({
        url: baseUri + parkActivity + '/getVenueRoomList',
        method: 'post',
        data: data
    })
}

export function meetingRoomDetail(data) {
    return request({
        url: baseUri + parkActivity + '/VenueRoomDetail',
        method: 'post',
        data: data
    })
}

export function roomTimeSoltDetail(data) {
    return request({
        url: baseUri + parkActivity + '/roomTimeSoltDetail',
        method: 'post',
        data: data
    })
}

//获取会议室可选的时间段
export function roomTimeSoltUseful(data) {
    return request({
        url: baseUri + parkActivity + '/roomTimeSoltUseful',
        method: 'post',
        data: data
    })
}

//提交预约
export function meetingAppoint(data) {
    return request({
        url: baseUri + parkActivity + '/VenueAppoint',
        method: 'post',
        data: data
    })
}
